/*
COLORS
illoz green: #b2c1a2
dark blue: #075698
gray: #7f7f7f
*/
 /*
GENERICS
---------------------------*/
body {
	font-family:Telex;
	background:#ececec;
	font-size:1em;
	margin-bottom:0;
	}

* { box-sizing: border-box;}


a:visited, a:link, a:active {text-decoration:none; color:#259fb5;}
a:hover{text-decoration: underline;}

h1, h2, h3, h4 {
	font-family:'Renner*';
	font-weight:500;
	padding:0px;
	margin:0px;
}

i {
	font-size:85%;
	color:#a6a6a6;
}

img {border:none;}

.table {display:table;}

.center-table {
	display:table;
	margin-left:auto;
	margin-right:auto;
}

.cell {
	display:table-cell;
	vertical-align:top;
	}

.block-cell {
	display:table-cell;
	vertical-align:top;
}

.center-cell {
	display:table-cell;
	vertical-align:middle;
}

.row {display:table-row}


.margin {margin-bottom:12px;}
.margin-top {margin-top:12px;}
.margin-right {margin-right:12px;}
.margin-left {margin-left:12px; }

.clear {clear:both;}

.hidden {display:none;}

.full {width:100%;}
.half {width:50%;}
.third {width:33%;}
.two-third {width:77%;}
.quarter {width:25%}

.small {font-size:90%;}
.smaller {font-size:80%;}
.smallest {font-size:75%;}
.big{font-size:120%;}
.bigger {font-size:150%;}
.bold {font-weight:700;}

.center {text-align:center}
.text-left {text-align:left;}
.text-right {text-align:right;}

.right {float:right;}

.left {float:left;}

.inline {display:inline;}

.pad-left {padding-left:20px;}
.pad-left-10 {padding-left:10px;}
.pad-right {padding-right:20px;}
.pad-right-10 {padding-right:10px;}
.pad-top {padding-top:20px;}
.pad-top-10 {padding-top:10px;}
.pad-bottom {padding-bottom:20px;}
.pad-bottom-10 {padding-bottom:10px;}
.padded {padding:10px;}



.relative {position:relative;}
.absolute {position:absolute}

.container {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	background:#FFF;
	display:table;
}

.content-container {

	min-height:700px;
	
}

.content {
	display:table-cell;
	width:80%;
	min-height:5000px;
}


a.close {
	color:#FFF; 
	font-weight:700;
	width:22px;
	height:22px;
	display:table;
	background:#000;
	border-radius:11px;
	line-height:22px;
	text-align:center;
}

a.close:hover{
	text-decoration:none;
	background:red;
}

a.close-sm {
	color:#FFF;
	font-weight:700;
	width:16px;
	height:16px;
	display:inline-table;
	background:#727272;
	border-radius:8px;
	line-height:16px;
	text-align:center;
}
a.close-sm:hover {
	text-decoration:none;
	background:#000;
}


nav {

	display:table-cell;
	vertical-align:top; 
	width:11%;
	font-size:80%;
	padding:10px;
}

nav a {
	display:block;
	margin-bottom:10px;
}

.about {
	display:none;
	font-family:Georgia;
	color:#7f7f7f;
	font-size:130%;
	padding:20px;
	border:solid 2px #7f7f7f;
	border-radius:10px;
	margin-left:20px;
	margin-right:20px;
}

a.what {
	display:inline-table;
	width:18px;
	height:18px;
	background: #b2c1a2;
	color:#FFF;
	font-family:Bitter;
	font-weight:700;
	border-radius:9px;
	line-height:18px;
	text-align:center;
}

a.what:hover {
	background:#7f7f7f;
	text-decoration:none;
}

form {margin:0;}


.blinker {
  animation: blinker 1s linear infinite;
  font-size:150%;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
.attention {
	background:#cae6ea;
	border-radius:6px;
	margin-bottom:10px;
	padding:10px;
	border:solid 2px #FFF;
}

/*
COLORS
-------------------------*/

.gray {color:#7f7f7f;}
.red {color:red;}
.yellow{color:#ebe8b6;}
.white{color:#FFF;}

.bkg-gray {background:#ececec}
.bkg-wht {background:#FFF;}
.bkg-lt-blue {background:#e2ecf3;}
.bkg-blk {background:black}
.border-bt-gray {border-bottom:solid 1px #727272;}

.problem {
	border:solid 3px red;
	padding:20px;
	display:table;
	font-size:115%;
}
.border-bt-wht {border-bottom:solid 1px #FFF}
.border-bt-gray {border-bottom:solid 1px #CCC;}
.border-container { padding:20px; border:solid 2px #CCC; border-radius:10px;}

h1.lost {color:#b2c1a2;font-family:Bitter;font-weight:700;margin-bottom:20px;}

/*
TOP / FOOTER
---------------------------*/

.front-top{
	display:table;
	margin-right:0;
	margin-left:auto;
	margin-bottom:10px;
	padding:10px;
}

#search input[type="text"] {
	background-image:url('../_css/images/icon-search.png');
	background-repeat:no-repeat;
	background-position:right center;
	color:#5c5e5f;
	padding:6px;
	border-radius:12px;
	border:solid 2px #a8acad;
	min-width:240px;
	margin-bottom:0px;}

#search input[type="text"]:focus {box-shadow:2px 1px 3px 1px #CCC, -2px -1px 1px 1px #CCC;}

a.log-in {	
	color:red;
	font-size:90%;
	
}

a.login-member {display:inline-table; margin-bottom:0;}

.brand-sm {
	width:60%;
}

.brand {
	width:auto;
}

.footer {
	background:#f3f3f3;
	color:#727272;
	text-align:center;
	padding:5px;
	font-size:90%;
	margin-bottom:10px;
}

/*
HOME PAGE
----------------------------*/

.login {
	display:none;
	background:#ececec;
	border-radius:10px;
	padding:20px;
	width:75%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}

.log-button, .subscribe-button, .register-button, .unsubscribe-button{
	background:#075698;
	display:table;
	color:#FFF;
	font-family:Bitter;
	font-weight:700;
	padding:10px;
	cursor:pointer;
	border:solid 2px #FFF;
	margin-top:12px;
}

.log-button:hover, .subscribe-button:hover, .unsubscribe-button:hover {
	background:#000;
	color:#b2c1a2;
}

.login-container {
	padding:14px;
	border:solid 2px #FFF;
	border-radius:6px;
}


.action-container {
	background:#075698;
	padding:20px;
	color:#FFF;
	border-radius:10px;
}

.action-container a {
	color:#ebe8b6;
}

.action-button {
	background:#CCC;
	border:solid 2px #FFF;
	padding:10px;
	display:table;
	cursor:pointer;
	color:#075698;
}

.action-button:hover {
	background:#000;
	color:#b2c1a2;
}

a.illoz-button {
	background:#b2c1a2;
	display:table;
	color:#000;
	padding:5px;
	margin-bottom:10px;
	font-size:80%;
}
a.illoz-button:hover {
	background:#000;
	color:#FFF;
	text-decoration:none;
}


.shuffle-container {
	width:100%;
	background:#FFF;
	padding:0px 10px;	

}

#front-shuffle-loop {display:flex; 
					align-items:flex-start;
					flex-wrap:wrap;
					}


a.shuffle {
	display:table;
	float:left;
	width:33%;
	margin:0px;
	text-decoration:none;
	background:#FFF;
	font-size:75%;
	color:#757778;
	
}

a.shuffle:hover {
	background:#6090ac;
	color:#FFF;
	text-decoration:none;
	transition: background 1s, color 1s, transform 1s;
	-webkit-transition: background 1s, color 1s, -webkit-transform 1s;
}

a.shuffle-about {
	display:table;
	float:left;
	width:25%;
	margin:0px;
	text-decoration:none;
	background:#FFF;
	font-size:75%;
	color:#757778;
	
}

.shuffle-cell {display:table-cell; width:50%;}


.shuffle-image {width:100%; 
					background-size: cover; 
					background-repeat: no-repeat; 
					background-position: center;
					background-color:#FFF;}

.shuffle-image:after {content:""; 
						display:block; 
						padding-bottom:100%;
					background-size: cover; 
					background-repeat: no-repeat; 
					background-position: center;}

.shuffle-name {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	padding-left: 12px;
	padding-right:12px;
	box-sizing:border-box;
	
}

.border-lt {
	border-left:solid 1px #757778;
	border-top:solid 1px #757778;
}

.border-ltr {
	border-left:solid 1px #757778;
	border-top:solid 1px #757778;
	border-right:solid 1px #757778;
}

.border-ltb {
	border-left:solid 1px #757778;
	border-top:solid 1px #757778;
	border-bottom:solid 1px #757778;
}

.border-ltbr {
	border:solid 1px #757778;
}


img.shuffle-thumb {
	
	width:100%;
	line-height:80px;
	
}

img.landscape {
  height: 100%;
  width: auto;
}


.now-container {
	padding:0px 10px;
	background:#FFF;
}

a.now {
	display:table;
	width:100%;
	text-decoration:none;
	background:#FFF;
	font-size:90%;
	border-bottom:dotted 1px #757778;
	color:#757778;
}

a.now:hover {
	background:#94a19b;
	color:#FFF;
	text-decoration:none;
	transition: background 1s, color 1s, transform 1s;
	-webkit-transition: background 1s, color 1s, -webkit-transform 1s;
}

a.now-what {position:relative;
			float:right;
			display:table;
			background:#FFF;
			width:12px;
			height:12px;
			border-radius:6px;
			text-align:center;
			color:#000;
			font-size:8px;
			line-height:12px;
			font-family:Telex;}



.title-gry {
	font-family:Orbitron;
	display:inline-table;
	border-radius:4px;
	padding:3px 6px;
	background:#757778;
	color:#FFF;
	margin-right:10px;
	font-size:10px;
	letter-spacing:3px;
	margin-bottom:5px;
}

.shuffle-title {
	cursor:pointer;
	font-family:Orbitron;
	border-top-right-radius:4px;
	border-top-left-radius:4px;
	padding:3px 6px;
	background:#757778;
	color:#FFF;
	font-size:80%;
	letter-spacing:3px;
	
}

.now-title {
	cursor:pointer;
	font-family:Orbitron;
	border-top-right-radius:4px;
	border-top-left-radius:4px;
	padding:3px 6px;
	background:#757778;
	color:#FFF;
	font-size:80%;
	letter-spacing:3px;
	margin:0px 10px;

}

.now-title:hover{background:#3d6277;}
.now-title:hover span{display:none}
.now-title:hover:before {content:"WHAT?"}

.now-explain {	
	display:none;
	background:#757778;
	color:#FFF;
	font-size:80%;
	padding:10px;
	margin: 0px 10px;
}

.now-close {

	cursor:pointer;
	border-top-right-radius:4px;
	border-top-left-radius:4px;
	padding:3px 6px;
	background:#757778;
	color:#FFF;
	font-size:80%;
	margin:0px 10px;
	display:none;

}

.now-close:hover{background:#3d6277;}
.now-close:hover span{display:none}
.now-close:hover:before {content:"I GET IT!"}

.now-numbers {

	padding:5px;
	margin:0px 10px;
	border-right:solid 1px #757778;
	border-left: solid 1px #757778;
	border-bottom:dotted 1px #757778;

}

.now-links {
	border-right:solid 1px #757778;
	border-bottom:solid 1px #757778;
	border-left: solid 1px #757778;
}

.shuffle-title:hover{background:#3d6277;}
.shuffle-title:hover span{display:none}
.shuffle-title:hover:before {content:"OKAY RE-SHUFFLE!"}

.side-cell, .main-cell {display:table-cell}

a.now-number {
	height:18px;
	width:18px;
	border-radius:11px;
	background:#757778;
	color:#FFF;
	font-size:9px;
	line-height:18px;
	text-align:center;
	display:inline-table;
	border:solid 2px #757778;
	box-sizing:content-box;

}

a.now-number:hover {
	border:solid 2px #757778;
	background:#FFF;
	color:#757778;
	text-decoration:none;
}

a.now-number-selected {
	height:18px;
	width:18px;
	border-radius:11px;
	background:#FFF;
	color:#757778;
	font-size:9px;
	line-height:18px;
	text-align:center;
	display:inline-block;
	border:solid 2px #757778;
	box-sizing:content-box;
}

a.now-number-selected:hover {
	text-decoration:none;
}

.latest-container {
		width:100%;
		background:#FFF;
		padding:10px;
}

.latest-list {
	display:flex;
	align-items:flex-start;
	flex-wrap:wrap;
}

a.latest {

	display:table;
	width:33%;
	margin:0;
	text-decoration:none;
	background:#FFF;
	box-sizing:border-box;
	font-size:75%;
	color:#757778;

}

a.latest:hover {
	background:#b2805e;
	color:#FFF;
	text-decoration:none;
	transition: background 1s, color 1s, transform 1s;
	-webkit-transition: background 1s, color 1s, -webkit-transform 1s;
}


/*
ABOUT
-------------------------------*/
	.about-member {
		display:none;
		background:#000;
		text-align:center;
		padding:4px;
		position:absolute;
		width:100%;
		color:#ececec;

 	}

 	.about-content {
 		background:#ececec;
 		color:#727272;
 		padding:20px;
 		border:solid 1px #CCC;
 		border-radius:5px;
 		line-height:130%;
 		margin-bottom:20px;
 	}


/*
INTERVIEW
-------------------------------*/
.question-block {
	font-family:Bitter;
	color:#ececec;
	font-size:130%;
	line-height:35px;
	font-weight:700;
	display:table;
	height:35px;
	width:35px;
	text-align:center;
}

.question-q {background:#b2c1a2;}
.question-a {background:#777777;}

.interview-divider {border-top:dotted 2px #b2c1a2; margin-top:10px; margin-bottom:10px;}
.interview-between {margin-top:10px; margin-bottom:10px;}
.interview {line-height:150%;}
.interview i {color:#000;}
.interview-caption {background:#ececec; font-size:80%; width:100%; padding:5px; text-align:center;}

/*
TAGS
------------------------------*/
a.tag-top {
	background:#9de5f2;
	padding:10px;
	display:table;
	border-radius:3px;
	color:#000;
}

a.tag-top:hover {
	background:#1dc3e0;
	color:#FFF;
	text-decoration:none;
}
a.tag i{color:#CCC; font-size:130%; margin-right:10px;}
a.tag:hover i { color:red; text-decoration:none; }
a.tag-selected i {color:red; font-size:130%; margin-right:10px;}
a.tag-selected:hover i {color:#CCC; text-decoration:none}

.tag-about {
	font-family:georgia;
	color:#7f7f7f;
	padding:20px;
	border:solid 2px #7f7f7f;
	border-radius:10px;
	font-size:130%;
}

.tag-profile {
	padding:12px;
	background:#ececec;
	border-top:solid 1px #7f7f7f;
	border-bottom:solid 1px #7f7f7f;
}

/*
MEMBER PAGE
-------------------------------*/

a.member-list {
	display:block;
	color:#FFF;
	border-bottom:solid 1px #0f7697;
	border-left:solid 1px #0f7697;
	width:30%;
}

a.a-even {
	background:#0f7697;
}

a.a-odd {
	background:#0a536a;
}

a.member-list:hover {
	background:#000;
	text-decoration:none;
	color:#b2c1a2;
}

a.return {
	display:inline-table;
	width:20px;
	height:20px;
	border-radius:10px;
	background:#b2c1a2;
	color:#FFF;
	line-height:20px;
	text-align:center;
	font-size:14px;
}

a.return:hover {
	text-decoration:none;
	background:#000;
}

div.member-container {
	display:flex;
	align-items:flex-start;
	flex-wrap:wrap;
}

.member-image {
	width:100%;
	height:200px; 
	overflow:hidden
}

.member-image img {
	width:100%;
}

.member-list-name {
	text-align:center; 
	margin:6px 0px;
}

.gallery-container {
	width:90%;
}

.gallery-wall {

	/*
	-webkit-column-count: 4; 
    -moz-column-count: 4; 
	column-count: 4;

	-webkit-column-gap:5px;
	-moz-column-gap:5px;
	column-gap:5px;

	position:relative;

	

	display:inline-block;
	width:100%;
*/
}

/*

.gallery-item, a.gallery-item {
	display:inline-table;
	margin: 0 0 5px;
	width:100%;
	position:relative;
	border:solid 1px #ececec;

}

*/

a.gallery-item {
	width: 23%; 
/*	display:inline-block; */
	float:left;
	color:#727272;
	background:#eeeeee;
	border:solid 1px transparent;
	margin:5px;
}

.gallery-wall img, a.gallery-item img {
	max-width:100%;
	height:auto;
	display:block;
}

.gallery-item-title {
	
	display:block;
	background:#ececec;
	text-align:center;
	padding:5px;

}

a.gallery-item:hover {
	border:solid 1px #4f9ad4;
	text-decoration:none;
}

a.gallery-item:hover > .gallery-item-title {
	background:#4f9ad4;
	color:#FFF;
}

.fit-img {
	height:70vh; 
	width:auto;
	cursor:pointer;
}

.full-img {
	width:100%;
	cursor:pointer;
}

#member-mail textarea, #site-mail textarea {
    width: 100%;
    padding: 10px;
    height: 200px;
    font-size: 150%;
    color: #000;
}

.blog-copy {
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}
.blog-title {
	font-family:Bitter;
	font-size:115%;
	margin-top:5px;

}

.blog-date {
	color:#7f7f7f;
	font-size:90%;
	margin-top:5px;
	margin-bottom:5px;
}

.blog {
	width:90%;
	margin:auto;
	font-size:115%;
	padding:20px;
	border:solid 2px #ececec;
}

.blog h1 {
	font-family:Bitter;
	font-size:2em;
	margin-bottom:10px;
}

.blog-footer {
	background:#ececec;
	text-align:center;
	padding:10px;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
}



/*
WORKSPACES
----------------------------*/

.client-area, .comp-area {
	background:#ececec;
	border-radius:10px;
	padding:20px;
}

.client-side {
	padding:20px;
	border-radius:10px;
	border:solid 3px #ececec;
}

.doc-tab {
	margin-left:5px;
	display:table;
	padding:3px 5px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	background:#FFF;
}

.doc-downloads, .workspace-images {
	border:solid 3px #FFF;
	padding:10px;
	border-radius:5px;
	display:table;
}

.doc-cell {
	display:table-cell;
	border-bottom: solid 1px #727272;
	vertical-align:middle;
	padding:5px;
}

a.doc-download {
	display:table;
	background:#727272;
	color:#ececec;
	border-radius:2px;
	padding:2px;
}

a.doc-download:hover {
	background:#000;
	color:#FFF;
	text-decoration:none;
}

.client-action {
	
	color:#727272;
	border-radius:2px;
	border:solid 2px #FFF;
	cursor:pointer;
	padding:2px 5px;
	background:#d1d0d0;
}

.client-action:hover {
	background:#727272;
	color:#ececec;
}

.doc-notes {
	padding:10px;
	margin-bottom:10px;
	background:#e2e1b4;
	border-radius:4px;
	font-size:90%;
}

.doc-member {
	border:solid 1px #CCC;
	padding:2px;
	margin-bottom:5px;
	cursor:pointer;
}

.doc-member:hover {
	border:solid 1px #2f6fa6;
}

.doc-member-selected {
	border:solid 2px #2f6fa6;
	padding:2px;
	color:#2f6fa6;
	margin-bottom:5px;
}

h3.header {
	background:#727272;
	color:#ececec;
	display:block;
	padding:3px;
	margin-top:10px;
	margin-bottom:10px;
}

.doc-upload {
	display:table;
	padding:10px;
	background:#FFF;
	border:solid 2px #727272;
	border-radius:10px;
}



.workspace-thumb {
	
	width:120px;
	height:120px;
	
	background-size: cover; 
	background-repeat: no-repeat; 
	background-position: center;
	
	margin-right:5px;
	margin-bottom:5px;
	
	cursor:pointer;
	border:solid 2px transparent;

	float:left;
}

.workspace-thumb:hover {
	border:solid 2px #2f6fa6;
}

.workspace-nav {
	width:18px;
	height:18px;
	border-radius:9px;
	display:inline-table;
	background:#727272;
	cursor:pointer;
	color:#FFF;
	line-height:18px;
	text-align:center;
	font-size:11px;

}
.workspace-nav:hover {
	background:#000;
	color:#ececec;
}

i.workspace-nav {
	line-height:1.5;
	width:22px;
	height:22px;
	border-radius:11px;
}

.workspace-images {
	/*
	display:flex;
	flex-direction:row;
	align-items:flex-start;
	flex-wrap:wrap;
	justify-content:center;
	*/
	width:100%;

}

/*
WORKSPACE CLIENT
----------------------------*/

ul.client-select {
  text-align: left;
  display: inline;
  margin-right: 10px;
  padding: 4px 8px 4px 0;
  list-style: none;
}
ul.client-select li.client-select {

  display: inline-block;
  margin-right: -4px;
  position: relative;
  background: transparent;
  cursor: pointer;
  color:#727272;
  background:#f5b952;
  padding:2px 5px;
}
ul.client-select li.client-select:hover {
  background: #cadeeb;
  color: #727272;
}
ul.client-select li.client-select ul.client-select {
  padding: 0;
  position: absolute;
  z-index:100;
  left: 0;
  display: none;
  opacity: 0;
  visibility: hidden;

}
ul.client-select li.client-select ul.client-select li.client-select { 
  background: #f5b952; 
  display: block; 
  color: #727272;

}
ul.client-select li.client-select ul.client-select li.client-select:hover { background: #f5b952; }
ul.client-select li.client-select:hover ul.client-select {
  display: block;
  opacity: 1;
  visibility: visible;

}

a.client-select {display:block;
				color:#727272;
				background:transparent;
				padding:4px 8px;
				border-bottom:solid 1px #727272}

a.client-select:hover {
	background:#727272; 
	color:#ececec;
	text-decoration:none;}

a.client-workspace {
	display:inline-table;
	background:#f5b952;
	color:#727272;
	padding:2px 5px;
}
a.client-workspace:hover {
	background:#f7c369;
	text-decoration:none;
}


/*
SEARCH PAGE
----------------------------*/

.search-result {
  position:relative;
  padding:8px;
  margin:1em 0 3em;
  color:#fff;
  background:#075698; 
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  border-radius:6px;
}

.search-result:after {
  content:"";
  position:absolute;
  bottom:-20px;
  left:50px;
  border-width:20px 0 0 20px;
  border-style:solid;
  border-color:#075698 transparent;
  display:block;
  width:0;
}

.image-results {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	align-items:flex-start;
}

.search-cell {display:table-cell; vertical-align:top;}

a.member-result {
	display:block;
	background:#075698;
	margin-bottom:10px;
	text-align:center;
	color:#FFF;
	width:200px;
}

a.member-result:hover {
	text-decoration:none;
	background:#000;
}

.member-result-name {
	padding-top:6px;
	padding-bottom:6px;
}

.member-result-image {
	width:100%;
	overflow:hidden;
	position:relative;
	max-height:200px;
}

.member-result-image img {
	width:100%;

}

.go-there {
	position:absolute;
	z-index:10;
	float:right;
	top:10px;
	right:10px;
	width:24px;
	height:24px;
	background:#136921;
	color:#FFF;
	border-radius:12px;
	text-align:center;
	line-height:22px;
	font-size:12px;
	border:solid 2px #FFF;
	display:none;
}

.go-there-selected {
	position:absolute;
	z-index:10;
	float:right;
	top:10px;
	right:10px;
	width:24px;
	height:24px;
	background:#136921;
	color:#FFF;
	border-radius:12px;
	text-align:center;
	line-height:22px;
	font-size:12px;
	border:solid 2px #FFF;
}

.gallery-return{
	display:table-cell;
	border-left:dotted 3px #b2c1a2;
	padding-left:20px;
}

a.gallery-result {
	display:table;
	width:200px;
	position:relative;
	border:solid 1px #b2c1a2;
	margin-bottom:5px;
	background:#FFF;
	color:#075698;
}

a.gallery-result:hover {
	background:#075698;
	color:#FFF;
	text-decoration:none;
	border-color:#075698;
	transition: background 0.5s, color 0.5s, transform 0.5s;
	-webkit-transition: background 0.5s, color 0.5s, -webkit-transform 0.5s;
}

.gallery-img {
	width:90px;
	height:90px;
	overflow:hidden;
}


.gallery-img-vert {
	width:90px;
}

.gallery-img-horz {
	height:90px;
}


a.cat-list {
	position:relative;
	float:left;
	width:25%;
	display:block;
	color:#FFF;
	text-align:center;

}

a.cat-list:hover {
	background:#000;
	text-decoration:none;
}



/*
NAV
----------------------------*/

.nav-title {
	font-family:Orbitron;
	background:#b2c1a2;
	color:#FFF;
	border-radius:4px;
	margin-top:10px;
	margin-bottom: 10px;
	display:table;
	padding:4px 6px;
}

navtop, navheader {
	height:200px;
}


.category-list {
	position:relative;
	z-index:10;
}

.category-list-scrolled {
	position:fixed;
	top:0;
}

.hit-selected {	
	font-family:Bitter;
	color:#FFF;
	font-size:110%;
	background:#075698;
	padding:3px;
	margin-top:5px;
	margin-bottom:5px;
	display:table;
	border-radius:3px;
	font-weight:700;
}

.member-image-cat {
	width:100%;
	height:200px; 
	overflow:hidden
}

.image-horz {
	height:100%;
	width:auto;
}

.image-vert {
	width:100%;
}




/*
STROLL
----------------------------*/

a.next-stroll {
	display:table;
	padding:10px;
	border:solid 3px #757778;
	border-radius:3px;
	background:#FFF;
	color:#757778;
	position:relative;
	float:right;
	background:#ececec;
	position:fixed;

}

a.next-stroll:hover {
	border:solid 3px #408394;
	color: #408394;
	text-decoration:none;
	background: #FFF;
	
}

.stroll-container {
	display:table;
	width:80%;
	background:#FFF;
}

.stroll-right {float:right }

.stroll-about {
	display:none;
	border:solid 1px #757778;
	padding:20px;
	margin-left:auto;
	margin-right:auto;
	font-size:120%;
}

.play {
	display:inline-table;
	width: 20px;
	height:20px;
	cursor:pointer;
	border-radius:10px;
	line-height:20px;
	text-align:center;
	font-size:80%;
}

.play:hover {
	background:#cae7fa;
}

.play-one {
	background:#c7d8b5;
}

.play-two {
	background:#bacba9;
}

.play-three {
	background:#a9b998;
}

.play-four {
	background:#94a286;
}

.play-selected {
	background:#cae7fa;
}

.play-stop {
	background:#757778;
	color:#FFF;
}

.play-stop:hover {
	background:#000;
}

a.stroll-member {
	font-family:'Renner*';
	color:#000;
	font-size:140%;
	font-weight:500;
}

a.stroll-member:hover {
	color:#2980b6;
	text-decoration:none;
}


/*
MEMBERS
----------------------------*/

.member-menu {display:table;}
a.member-nav {
	background:#b2c1a2;
	font-size:90%;
	padding:5px 10px;
	display:table-cell;
	color:#000;
}

a.member-nav:hover {
	background:#000;
	color:#b2c1a2;
	text-decoration:none;
	transition: background 1s, color 1s, transform 1s;
	-webkit-transition: background 1s, color 1s, -webkit-transform 1s;
}

a.member-nav, .border {
	border-right:solid 1px #7f7f7f;
}

.member-top {
	display:flex;
	justify-content:space-between;
}

.member-name {

	font-family:'Renner*';
	font-weight:600;
	font-size:180%;

}

.member-name span {
	color:#CCC;
	font-weight:400;
}

.portfolio-name {
	font-family: Bitter;
	color:#7f7f7f;
	font-weight:700;
}



a.portfolio-link {

	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;

	align-items: center;

	width:100%;
	margin-bottom:10px;
	border:solid 2px #075698;
	position:relative;

}

a.portfolio-link:hover {
	background:#075698;
	color:#FFF;
	text-decoration:none;
	transition: background 1s, color 1s, transform 1s;
	-webkit-transition: background 1s, color 1s, -webkit-transform 1s;
}

.portfolio-image {

	width:30%;
	overflow:hidden;
	max-height:200px;
}

.portfolio-image-container {
	display:table;
	margin:auto;
	width:600px;
}

.portfolio-list-name {
	display:inline-table;
	padding:20px;

}

.portfolio-thumb-preview {

	max-width:400px;
	max-height:400px;
	overflow:hidden;

}

.portfolio-thumb-preview img {
	max-width:400px;

}

.portfolio-buttons {
/*	position:fixed; */
	z-index:10;
/*	width:40px; */
	float:left;
	position:sticky;
	top:0;
	margin-right:10px;

}


a.portfolio-next {
	display:table;
	width:40px;
	height:40px;
	border-radius:20px;
	background:#7f7f7f;
	color:#FFF;
	line-height:40px;
	text-align:center;
	margin-bottom:5px;
	cursor:pointer;
}

a.portfolio-next:hover {
	background:#000;
	text-decoration:none;
}

a.portfolio-thumbs {
	display:table;
	width:30px;
	height:38px;
	background-color:#a29f9f;
	margin-left:auto;
	margin-right:auto;
	cursor:pointer;
	
}

a.portfolio-thumbs:hover {
	background:#000;
}

#social {
	position:relative;
	float:right;
}

#social a.ello {
	display:inline-table;
	position:relative;
	width:20px;
	height:20px;
	background-color:#9b9b9b;
	background-image:url('/_css/images/icon-ello.png');
	background-size: cover; 
	background-repeat: no-repeat; 
	background-position: center;
	top:3px;

}


#social a.ello:hover {
	background-color:#0e7495;
	text-decoration:none;
}

a.nav-social { 
	display:table-cell;
	width:22px;
	height:22px;
	border-radius:11px;
	vertical-align:middle;
	text-align:center;
	color:#fff;
	

}

a.nav-social:hover {
	background:#000;
	text-decoration:none;
}

a.nav-social i {
	color:#FFF;
}

a.nav-fb { background:#315cb0; }
a.nav-pn { background:#c60514; }
a.nav-tw { background:#4db0f0; }
a.nav-be { background:#166ee8; }
a.nav-in { background:#4f7ea6; }
a.nav-el { background-color:#9b9b9b;
			background-image:url('/_css/images/icon-ello.png');
			background-size: cover; 
			background-repeat: no-repeat; 
			background-position: center; }
a.nav-be { background:#2071ff; }
a.nav-yt { background:#ed2925 }

i.fb {color:#315cb0; }
i.tw {color:#4db0f0; }
i.cm {color:#468a2b; }

div.image-share {
	display:flex;
	justify-content:flex-end;
	margin-bottom:10px;
}

a.image-share {display:table;
			background:#b2c1a2;
			width:18px;
			height:18px;
			vertical-align:middle;
			text-align:center;
			border-radius:9px;
			color:#FFF;
		}
a.image-share:hover { background:#000; text-decoration:none;}

a.image-share i {color:#FFF; line-height:18px;}

.about-header {
	padding:5px;
	text-align:center;
	font-family:'Renner*';
	font-weight:400;
	background:#727272;
	color:#ececec;
}

/*
FORMS
----------------------------*/

input[type="text"],
input[type="email"],
input[type="password"],
textarea { border: solid 1px #9999A9;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			-o-border-radius: 3px;
			color: #9999A9;
			padding: 2px;
			margin-bottom:10px;
			
		}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus { box-shadow: 2px 2px 3px #CCCCCC;
				-moz-box-shadow: 2px 2px 3px #CCCCCC;
				-webkit-box-shadow: 2px 2px 3px #CCCCCC;
				-o-box-shadow: 2px 2px 3px #CCCCCC;
				color: #666696;
			}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #075698;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #075698;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #075698;
}
:-moz-placeholder { /* Firefox 18- */
  color: #075698;
}


.captcha {
	display:table;
	border:solid 2px #ececec;
	background:#a7b2b9;
	padding:5px;
}

.captcha-request {
	margin-top:5px;
	margin-bottom:5px;
	padding:10px;
	background:#ececec;
	border-radius:4px;
	display:table;
}

input.captcha-word[type='text'] {
	padding:5px;
	font-size:160%;
	font-family:Georgia;
	background:#a7b2b9;
	color:#ececec;
	border:solid 3px #FFF;
	margin-top:5px;
	text-align:center;
}

.mail-option {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	padding:10px;
	font-size:200%;
	
}

.mail-option-select {
	background:#CCC;
	color:#AAA;
	cursor:pointer;
}

.news-option-selected, .portfolio-option-selected, .mail-option-select:hover {
	background:#000;
	color:#ececec;
	cursor:pointer;
}

.portfolio-option-selected:hover, .news-option-selected:hover {
	background:#CCC;
	color:#AAA;
}

.mailing-options {
	display:table;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	background:#FFF;
	border:solid 2px #CCC;
	border-radius:5px;
}






/*
ANIMATION DELAYS
----------------------------*/

.delay0 { animation-delay:0.0s; -moz-animation-delay:0.0s; -webkit-animation-delay:0.0s; }
.delay1 { animation-delay:0.1s; -moz-animation-delay:0.1s; -webkit-animation-delay:0.1s; }
.delay2 { animation-delay:0.2s; -moz-animation-delay:0.2s; -webkit-animation-delay:0.2s; }
.delay3 { animation-delay:0.3s; -moz-animation-delay:0.3s; -webkit-animation-delay:0.3s; }
.delay4 { animation-delay:0.4s; -moz-animation-delay:0.4s; -webkit-animation-delay:0.4s; }
.delay5 { animation-delay:0.5s; -moz-animation-delay:0.5s; -webkit-animation-delay:0.5s; }
.delay6 { animation-delay:0.6s; -moz-animation-delay:0.6s; -webkit-animation-delay:0.6s; }
.delay7 { animation-delay:0.7s; -moz-animation-delay:0.7s; -webkit-animation-delay:0.7s; }
.delay8 { animation-delay:0.8s; -moz-animation-delay:0.8s; -webkit-animation-delay:0.8s; }
.delay9 { animation-delay:0.9s; -moz-animation-delay:0.9s; -webkit-animation-delay:0.9s; }
.delay10 { animation-delay:1.0s; -moz-animation-delay:1.0s; -webkit-animation-delay:1.0s; }
.delay11 { animation-delay:1.1s; -moz-animation-delay:1.1s; -webkit-animation-delay:1.1s; }
.delay12 { animation-delay:1.2s; -moz-animation-delay:1.2s; -webkit-animation-delay:1.2s; }
.delay13 { animation-delay:1.3s; -moz-animation-delay:1.3s; -webkit-animation-delay:1.3s; }
.delay14 { animation-delay:1.4s; -moz-animation-delay:1.4s; -webkit-animation-delay:1.4s; }
.delay15 { animation-delay:1.5s; -moz-animation-delay:1.5s; -webkit-animation-delay:1.5s; }
.delay16 { animation-delay:1.6s; -moz-animation-delay:1.6s; -webkit-animation-delay:1.6s; }




/*
MOBILE
------------------------------------*/

#mobile-statement {display:none;}
.mobile-menu {
	display:none;
	background:#ececec;
	border-radius:6px;
	padding:10px;
}

.mobile-menu a {
	display:block;
	text-align:center;
	margin-bottom:6px;
	font-size:120%;
}
.mobile-nav {display:none}

.videoWrapper {margin-bottom:10px;}

.mobile-top {display:none}

@media (max-width: 699px) {

	/*
	MOBILE MEMBER
	----------------------------------*/

	a.login-member {display:none;}

	.member-menu {display:none;}

	.portfolio-buttons {
	position:relative;
	width:90%;
	float:none;
	z-index:0;
	text-align:center;
	margin-left:auto;
	margin-right:auto;

	}

	a.portfolio-next {
	position:relative;
	display:inline-table;
	padding:10px;
	background:#7f7f7f;
	color:#FFF;
	width:auto;
	height:auto;
	line-height:100%;
	border-radius:0px;
	text-align:center;
	margin-bottom:5px;
	}

	.mobile-nav {
		position:relative;
		display:table;
		float:right;
		margin-top:10px;
		margin-right:10px;
	}

	a.mobile-open, a.mobile-close {
		display:table;
		background:#000;
		font-size:150%;
		padding:5px;
	}

	a.mobile-open i, a.mobile-close i {
		color:#FFF;
	}

	a.nav-social { display:table-cell;}

	.fit-img {width:100%; height:auto;}
	.full-img {width:100%; height:auto;}

	#mobile-statement {display:block}

	#workspace {display:none}
	#social  {display:none;}

	#subscriber .cell {
		display:table;
		margin:auto;
	}

	.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	}
	.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}

	a.tag {font-size:170%;}
	a.tag-selected {font-size:170%;}
	a.image-share {width:28px;
			height:28px;
			border-radius:14px;}
	a.image-share i {line-height:28px;}
	.pad-left{padding-left:0}


	/*
	MOBILE ROOT
	----------------------------------*/

	nav {display:none;}

	.front-top {display:none;}

	.mobile-top {display:block;}

	.block-cell {display:block;}

	.mobile-top img {width:60px; margin:5px;}

	#front-shuffle-loop {display:flex; 
							align-items:flex-start;
							flex-wrap:wrap; 
							border-top:solid 1px #727272; 
							border-left:solid 1px #727272;}

	.border-lt, .border-ltr, .border-ltb, .border-ltbr {border-right:solid 1px #727272; border-bottom:solid 1px #727272; border-top:none; border-left:none;}

	a.shuffle, a.latest {width:50%; height:auto; float:none}

	#latest-numbers {display:none}
	.now-numbers {display:none;}

	a.member-list {width:50%}

	.search-cell {display:block;}

	.gallery-return {
	display:block;
	border-left:transparent;
	padding-left:0px;
	}

	a.gallery-result {width:50%;}
	a.member-result {margin-left:auto; margin-right:auto}
	a.cat-list {width:50%;}
	.hit-selected {margin-left:auto; margin-right:auto;}
	.stroll-player {float:right;}
	.stroll-right {float:none; margin-bottom:10px;}
	a.next-stroll {display:inline-table; float:none; margin-bottom:5px; position:relative;}
	.side-cell {display:block}
	.main-cell {display:block}


}

@media (max-width: 599px) and (orientation : portrait) {

	a.gallery-item { width:30%;}
	.right {display:table; margin-left:auto; margin-right:auto; margin-bottom:10px; float:none;}
	.half, .third, .two-third {width:100%;}

}





